/* CSS Document */




	
	#newsblock { width:500px; height:110px; padding:5px; border:1px solid #f2f2f2; background-color:#666666; float:right; }
	#newsblock .news { display:block; color:#000000; font:12px "Trebuchet MS", "MS Sans Serif", georgia; text-decoration:none }
	#newsblock .news:hover { color:#111; }
	
	#newsblock .hot { float:left; width:300px; height:95px; margin-right:5px; }
	#newsblock .hot a { margin-top:0px; padding:5px; position:absolute; z-index:99; display:block; width:290px; text-decoration:none; font:12px "Trebuchet MS", "MS Sans Serif", georgia; color:#ccc; line-height:13px; }
	#newsblock .hot a span { display:block; font:18px "Arial Narrow", Arial, Tahoma; letter-spacing:-1px; padding:0; margin:0; color:#000000; font-weight:bold; }
	#newsblock .hot a:hover { color:#000000; }
	#newsblock .hot a:hover span { color:#fff; }
	#newsblock .hot div { margin:5px 0 0 0px; position:absolute; z-index:95; display:block; width:300px; height:100px; background:#000; opacity:0.4; filter:alpha(opacity=40); }
	
	
	